Skip to Main Content

All in One SEO Pack WordPress Vulnerability

Posted on 6.02.2014

WordPress is one of the most popular content management systems on the Web today, but it's not without its problems (and they tend to frequently relate to the issue of security).

Popular WordPress plugin All in One SEO Pack has released a new version - a security release patching two "privilege escalation vulnerabilities" - that were found earlier in the week. Wordpress-powered websites with subscribers, authors and non-admin users logging into wp-admin are at risk, as are those who have open registration.

Sucuri.net goes into some detail on the risks associated with the vulnerability, advising that users of this plugin upgrade immediately to the latest version of the plugin. The All in One SEO Pack has been downloaded more than 18.5 million times.

Leave Your Comment

Login to Comment

Become a Member

Not already a part of our community?
Sign up to participate in the discussion. It's free and quick.

Sign Up

 

Leave a comment
    Load more comments
    New code
  •    
      

    The Ultimate Guide to Personalization

    Kibo